# cli.quantize – Axolotl

# cli.quantize

`cli.quantize`

CLI to post-training quantize a model using torchao

## Functions

Name | Description
--- | ---
do_quantize | Quantizes a model’s model’s weights

### do_quantize

    cli.quantize.do_quantize(config, cli_args)

Quantizes a model’s model’s weights

#### Parameters

Name | Type | Description | Default
--- | --- | --- | ---
config | Union[Path, str] | The path to the config file | required
cli_args | dict | Additional command-line arguments | required